OOMCTL(1)

NOM
oomctl – Analyse de l’état enregistré dans systemd-oomd

SYNOPSIS

oomctl [OPTIONS...] {COMMANDE}

DESCRIPTION

oomctl peut être utilisé pour obtenir des informations sur les divers contextes lus dans le mécanisme OOM killer (out-of-memory killer) de l’espace utilisateur de systemd(1), systemd-oomd(8).

COMMANDES

Les commandes suivantes sont acceptées :

dump
    Afficher l’état actuel des cgroups et des contextes du système stockés par systemd-oomd.

    Ajouté dans la version 247.

OPTIONS

Les options suivantes sont comprises :

-h, --help
    Afficher un aide-mémoire succinct et quitter.

--version
    Afficher une information de version courte et quitter.

--no-pager
    Ne pas rediriger (pipe) la sortie vers un afficheur (pager).

CODE DE RETOUR

En cas de succès, 0 est renvoyé, autrement, un code d'échec différent de zéro est renvoyé.

VOIR AUSSI

systemd(1), systemd-oomd.service(8), oomd.conf(5)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.